## robustirc-bridge 1.4

=== debian/changelog ===
robustirc-bridge (1.4-3) unstable; urgency=medium

  * init script: use --exec instead of --name to avoid problems when
    restarting (--name does not support names longer than 15 characters)
    (Thanks cradle)
  * debian/copyright: don’t define the same license twice

 -- Michael Stapelberg <stapelberg@debian.org>  Wed, 12 Aug 2015 22:50:23 +0200

robustirc-bridge (1.4-2) unstable; urgency=medium

  * When upgrading, do not stop/start robustirc-bridge.

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 10 May 2015 18:15:57 +0200

robustirc-bridge (1.4-1) unstable; urgency=medium

  * New upstream version.

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 01 May 2015 19:22:54 +0200

robustirc-bridge (1.3-1) unstable; urgency=medium

  * New upstream version.

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 06 Apr 2015 17:30:32 +0200

robustirc-bridge (1.2-1) unstable; urgency=medium

  * New upstream version.

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 06 Apr 2015 14:01:25 +0200

robustirc-bridge (1.1-2) unstable; urgency=medium

  * init script: the bridge is installed in /usr/bin, not /usr/sbin

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 21 Mar 2015 14:45:21 +0100

robustirc-bridge (1.1-1) unstable; urgency=medium

  * Initial release (Closes: #779531)

 -- Michael Stapelberg <stapelberg@debian.org>  Sun, 01 Mar 2015 22:49:06 +0100
