=== debian/control ===
Source: robustirc-bridge
Section: net
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org> 
Uploaders: Michael Stapelberg <stapelberg@debian.org>
Build-Depends: debhelper (>= 9), golang-go, dh-golang, golang-sorcix-irc-dev, dh-systemd
Standards-Version: 3.9.6
Homepage: http://robustirc.net/
Vcs-Git: git://anonscm.debian.org/users/stapelberg/robustirc-bridge.git
Vcs-Browser: http://anonscm.debian.org/cgit/users/stapelberg/robustirc-bridge.git/

Package: robustirc-bridge
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Built-Using: ${misc:Built-Using}
Description: bridge between IRC and RobustIRC
 The RobustIRC bridge allows you to connect to a RobustIRC network using your
 regular IRC client (such as irssi, WeeChat, XChat, etc).
 .
 It can be used as a SOCKS proxy for IRC clients which support SOCKS proxies,
 or it can be run for a specific RobustIRC network, in which case it will
 listen on a port (localhost:6667 by default) and talk IRC.

Package: golang-robustirc-bridge-dev
Section: devel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Go packages to connect to RobustIRC
 These Go packages can be used to write software that directly talks to a
 RobustIRC network without using a bridge. This code is also used by the
 robustirc-bridge, so it is reliable and comes with a stable API.
