## robustirc-bridge 1.5

=== debian/changelog ===
robustirc-bridge (1.5-1) unstable; urgency=medium

  * New upstream version.
  * Use secure VCS URLs in debian/control.
  * Update standards-version to 3.9.7 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Sat, 04 Jun 2016 19:04:50 +0200
