=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org> 
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 9), golang-go, dh-golang, golang-sorcix-irc-dev, dh-systemd
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: http://robustirc.net/
-Vcs-Git: git://anonscm.debian.org/users/stapelberg/robustirc-bridge.git
-Vcs-Browser: http://anonscm.debian.org/cgit/users/stapelberg/robustirc-bridge.git/
+Vcs-Git: https://anonscm.debian.org/git/users/stapelberg/robustirc-bridge.git
+Vcs-Browser: https://anonscm.debian.org/cgit/users/stapelberg/robustirc-bridge.git/
 
 Package: robustirc-bridge
 Architecture: any
