## robustirc-bridge 1.7

=== debian/changelog ===
robustirc-bridge (1.7-2) unstable; urgency=medium

  * Switch to XS-Go-Import-Path
  * Fix trailing whitespace
  * Switch from obsolete priority extra to optional
  * d/copyright: use secure URI in Format
  * drop unused overrides
  * switch to debhelper 11
  * bump Standards-Version (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Fri, 09 Feb 2018 20:27:51 +0100

robustirc-bridge (1.7-1) unstable; urgency=medium

  * New upstream version 1.7
  * install new robustirc-bridge@.service
  * add dependency on lsb-base for the init script
  * bump standards-version to 3.9.8 (no changes necessary)
  * update lintian-overrides

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 08 Dec 2016 09:53:52 +0100

robustirc-bridge (1.5-2) unstable; urgency=medium

  * fix robustirc-bridge.init (patch by Axel Beckert) (closes: #833386)

 -- Michael Stapelberg <stapelberg@debian.org>  Thu, 18 Aug 2016 21:05:32 +0200
