=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: robustirc-bridge
 Section: net
-Priority: extra
-Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org> 
+Priority: optional
+Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
-Build-Depends: debhelper (>= 9), golang-go, dh-golang, golang-sorcix-irc-dev, dh-systemd
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 11), golang-go, dh-golang, golang-sorcix-irc-dev
+Standards-Version: 4.1.3
 Homepage: http://robustirc.net/
 Vcs-Git: https://anonscm.debian.org/git/users/stapelberg/robustirc-bridge.git
 Vcs-Browser: https://anonscm.debian.org/cgit/users/stapelberg/robustirc-bridge.git/
+XS-Go-Import-Path: github.com/robustirc/bridge
 
 Package: robustirc-bridge
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}, lsb-base (>= 3.0-6)
 Built-Using: ${misc:Built-Using}
 Description: bridge between IRC and RobustIRC
  The RobustIRC bridge allows you to connect to a RobustIRC network using your
