## robustirc-bridge 1.8

=== debian/changelog ===
robustirc-bridge (1.8-1) unstable; urgency=medium

  * New upstream version 1.8
  * update vcs-*
  * update standards-version to 4.2.1 (no changes necessary)

 -- Michael Stapelberg <stapelberg@debian.org>  Mon, 10 Dec 2018 19:41:43 +0100
