=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Michael Stapelberg <stapelberg@debian.org>
 Build-Depends: debhelper (>= 11), golang-go, dh-golang, golang-sorcix-irc-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.2.1
 Homepage: http://robustirc.net/
-Vcs-Git: https://anonscm.debian.org/git/users/stapelberg/robustirc-bridge.git
-Vcs-Browser: https://anonscm.debian.org/cgit/users/stapelberg/robustirc-bridge.git/
+Vcs-Git: https://salsa.debian.org/debian/robustirc-bridge.git
+Vcs-Browser: https://salsa.debian.org/debian/robustirc-bridge
 XS-Go-Import-Path: github.com/robustirc/bridge
 
 Package: robustirc-bridge
