=== debian/watch ===
version=2
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/bridge-$1\.tar\.gz/ \
  https://github.com/robustirc/bridge/tags .*/v?(\d\S*)\.tar\.gz
